.listing-correct li:before,
.listingItem.tick>li:before {
	content: "\f122";
	left: 10px;
	font-family: Ionicons;
}

.listing-correct li:before,
.listingItem.dot>li:before,
.listingItem.tick>li:before {
	font-family: Ionicons;
}

.boxRgt .blockClm2 .gridImg img,
.halfClm.rgtBlock img {
	max-width: 100%;
}

.rightMainsection {
	width: 79%;
	float: right;
}

.leftSidebar {
	width: 18%;
	float: left;
	background-color: #3689d7;
}

.leftSidebar .offer-listing {
	margin-top: 0;
}

.siteList li {
	float: left;
	min-height: 55px;
	width: 30%;
}

.leftSidebar .listingItem.tick {
	background: #fff;
}

.leftSidebar .listingItem.tick>li {
	border: 1px solid #dcdcdc;
}

.anchoredtoBtn {
	padding: 10px;
	text-transform: uppercase;
}

.leftSidebar .boxHead {
	background: #eaeaea;
	font-size: 16px;
	font-weight: 700;
	padding: 10px;
	margin-top: 10px;
}

.boxHead a {
	color: #333;
}

.linked,
a.boldTitles {
	color: #006;
}

.mapping,
.siteBlock ul {
	padding: 10px;
	border: 1px solid #eaeaea;
}

.toggleHead {
	border-bottom: 1px solid #fff;
	padding: 0;
	background: url(h2_trigger_a.gif) no-repeat;
	width: 100%;
	font-size: 2em;
	margin-bottom: 1px;
	float: left;
}

.backBg .listingItem A {
	color: #00f;
}

.brandList {
	float: left;
	width: 50%;
}

.toggleHead a {
	background: #3689d7;
	color: #fff;
	display: block;
	font-size: 18px;
	font-weight: 600;
	padding: 10px;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	padding: 15px 0 15px 15px;
}

.toggleHead a:hover {
	background: #006;
}

.contentTable.listTableitem tr:first-child {
	display: block;
	background: #fff !important;
}

.contentTable.listTableitem tr:first-child td:last-child {
	border-right: none !important;
}

.productTable.cameras td,
.productTable.varient td {
	text-align: center;
	border: 1px solid #d4d4d4;
	padding: 10px;
}

.contentTable.listTableitem .txt-bluebold {
	vertical-align: middle;
}

.productTable {
	border-collapse: collapse;
}

.productTable.cameras td {
	width: 20%;
}

.productTable.varient td {
	width: 50%;
}

.halfClm.rgtBlock.varient {
	background: #f2f2f2;
}

.borderBlock.backBg.backup.newsLetter {
	background: url(../images/brouchre.jpg) 100% center no-repeat rgba(0, 0, 0, 0);
	border-top: medium none;
}

.acc_trigger.active {
	background-position: left bottom;
}

.acc_trigger {
	display: inline-block;
	position: absolute;
}

.midTxt {
	padding-left: 10px;
	vertical-align: top;
}

.toggleTop {
	position: relative;
}

.acc_trigger.active .plus_icon {
	position: absolute;
}

.acc_container {
	padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	width: 100%;
	clear: both;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	margin-bottom: 1px;
}

.acc_container .block {
	background: #fff;
}

.acc_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}

.acc_container h3 {
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px dashed #ccc;
}

.acc_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}

.listing-correct>li.selected,
.listing-correct>li:hover {
	background: #006;
	webkit-transition: all 0.3s;
	transition: all 0.5s ease-in-out 0s;
}

.listingItem,
.offer-listing .listing-correct.varient {}

.listingItem.tick {
	background: transparent;
}

.listing-correct>li {
	border-bottom: 1px solid #dcdcdc;
	padding: 7px 0 7px 20px;
	position: relative;
}

.listingItem.tick>li {
	border-top: 0;
}

.listing-correct>li:last-of-type {
	border-bottom: 0;
}

.listing-correct a {
	color: #666;
	font-size: 14px;
	font-weight: 300;
	padding: 0 10px;
	display: block;
}

.listing-correct>li.selected a,
.listing-correct>li:hover a {
	color: #141887;
}

.listing-correct li:before {
	color: #141887;
	font-size: 14px;
	position: absolute;
}

.offer-listing h3 {
	background: #fff;
	color: #000;
	font-size: 18px;
	font-weight: 600;
	padding: 10px; margin: 0;
	border: 1px solid #dcdcdc;
}

.listingItem>li {
	color: #000;
	font-size: 14px;
	padding: 10px 10px 10px 30px;
	position: relative;
}

.listingItem.tick>li:before {
	color: #006;
	font-size: 14px;
	position: absolute;
	top: 11px;
}

.offer-listing .listing-correct>li {
	padding: 0;
}

.offer-listing .listing-correct>li a {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	padding: 15px 0 15px 15px;
}

.contentHead,
.forgotForm,
.loginForm {
	padding-bottom: 20px;
}

.cloudSol .contentBlock,
.contentBlock {
	padding: 20px;
}

.offer-listing .listing-correct>li:before {
	display: none;
}

.offer-listing .listing-correct li img {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
	height: 25px;
	position: absolute;
	right: 15px;
	top: 15px;
	width: 25px;
}

.borderBlock {
	border: 1px solid #e6e6e6;
}

.contentHead {
	font-size: 25px;
	color: #006;
	font-weight: 400;
	line-height: 30px;
}

.contentsubHead {
	color: #006;
	font-size: 16px;
	font-weight: 600;
}

.formatPara {
	color: #fff;
}

.borderBlock.backBg.cloudSol {
	background: url(../images/it-deal.png) 100% 0 no-repeat;
	border-top: medium none;
}

.borderBlock.backBg.cloudSol2 {
	background: url(../images/server-bg-2.jpg) 100% 0 no-repeat;
	border-top: medium none;
	border-left: 0;
}

.borderBlock.backBg.cloudSol.business {
	background: url(../images/Small_business_IT.jpg) 100% 0 no-repeat;
	border-top: medium none;
}

.cloudSol .listingItem {
	border: none;
	margin: 10px auto;
}

.listingItem.dot>li:before {
	color: #333;
	content: "\f207";
	font-size: 9px;
	left: 0;
	position: absolute;
	top: 10px;
}

.cloudSol .listingItem>li {
	border-top: none;
	color: #000;
	font-size: 15px;
	padding: 5px 10px 5px 20px;
}

.cloudSol .listingItem>li a {
	color: #000;
	font-weight: 600;
}

.orangeBar {
	color: #fff;
	font-size: 24px;
	font-weight: 300;
	padding: 10px 20px;
	position: relative;
	background-color: #f68110;
}

.orangeBar::before {
	border-bottom: 10px solid #f68110;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	content: "";
	left: 50%;
	position: absolute;
	top: -10px;
	-ms-transform: translate(-50%);
	-webkit-transform: translate(-50%);
	transform: translate(-50%);
}

.boldTxt {
	font-size: 24px;
	font-weight: 600;
	padding-left: 10px;
}

.borderBlock.blue {
	background: #141887;
	border: 1px solid #141887;
}

.borderBlock.blue .contentHead {
	color: #fff;
}

.gridListing {
	background: #fff;
	margin-bottom: 20px;
	padding: 0;
}

.gray .gridListing {
	padding: 20px;
}

.blockClm2>li:last-child .gridListing {
	margin-bottom: 0;
}

.gridListing .listingItem {
	border: none;
}

.gridListing .listingItem>li {
	border-top: none;
	color: #000;
	font-size: 14px;
	padding: 5px 10px 5px 20px;
	position: relative;
}

.gridListing .listingItem.dot>li::before {
	color: #333;
	top: 10px;
}

.gridListing>h2,
.gridtext {
	color: #006;
	font-size: 20px;
	font-weight: 600;
}

.gridListing>h2 {
	padding-bottom: 10px;
}

.blockClm2 {
	margin-left: -20px;
}

.blockClm2>li {
	float: left;
	padding-left: 20px;
	width: 50%;
}

.gridImg {
	float: left;
}

.gridtext {
	display: inline-block;
	padding: 5px 20px;
}

.borderBlock.backBg.cloudComputing {
	background: url(../images/cloudcomputing_benefitsBg.jpg) 100% no-repeat;
	border-top: none;
	position: relative;
}

.borderBlock.backBg.cloudComputing .listingItem {
	border: none;
	margin: 10px auto;
}

.borderBlock.backBg.cloudComputing .listingItem>li {
	border-top: medium none;
	color: #000;
	font-size: 15px;
	padding: 4px 10px 3px 20px;
}

.col2Box .blockClm2>li {
	float: left;
	padding-left: 0;
	width: 50%;
}

.col2Box .contentBlock {
	padding: 0;
}

.col2Box .blockClm2 {
	margin-left: 0;
}

.col2Box .gridListing {
	background: #fff;
	margin-bottom: 0;
	min-height: 158px;
}

.col2Box .gridtext {
	color: #141887;
}

.col2Box .blockClm2 li:nth-child(2) .gridtext {
	float: right;
	width: 57%;
}

.col2Box .blockClm2 li:first-child .gridListing {
	background: url(../images/support.png) 100% no-repeat;
}

.col2Box .blockClm2 li:nth-child(2) .gridImg {
	float: left;
	width: 43%;
}

.col2Box .blockClm2 li:nth-child(2) .gridtext h3 {
	font-weight: 600;
	font-size: 18px;
}

.col2Box .listing-correct li:before {
	left: 0;
	top: 6px;
}

.col2Box .listing-correct>li {
	border-bottom: none;
	color: #006;
	font-size: 15px;
	font-weight: 300;
	padding: 3px 0 3px 20px;
}

.col2Box .listing-correct>li:hover {
	background: 0 0;
}

.partners {
	position: absolute;
	right: 5%;
	top: 15%;
}

.acc_trigger .plus_icon {
	background: url(../images/arrowToggle.png) 6px 6px no-repeat;
	border-radius: 50%;
	display: block;
	height: 22px;
	position: absolute;
	right: 10px;
	top: 13px;
	width: 22px;
	cursor: pointer;
}

.acc_trigger.active .plus_icon {}

.rightMainsection p {
	font-size: 16px;
	font-weight: 300;
	padding-bottom: 20px;
}

.rightMainsection p .boldTitles {
	color: #006;
}

.backup .contentBlock {
	padding: 20px;
	width: 100%;
}

.borderBlock.backBg.backup {
	background: url(../images/backupdisasterBg.jpg) 100% 0 no-repeat;
	border-top: medium none;
}

.borderBlock2.backBg.backup {
	background: url(../images/lonely-server.png) 100% 0 no-repeat;
	border-top: medium none;
}

.borderBlock3.backBg.backup {
	background: url(../images/new-it-square.png) 100% 0 no-repeat;
	border-top: medium none;
}

.borderBlock.backBg.backup.support {
	background-image: url(../images/remotesup-nj2.jpg);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}


.backup .listingItem {
	border: none;
	margin: 10px auto;
}

.backup .listingItem>li {
	border-top: medium none;
	color: #000;
	font-size: 15px;
	padding: 5px 10px 5px 20px;
}

.halfClm.lftBlock {
	float: left;
	margin-right: 20px;
	width: 63%;
}

.halfClm.rgtBlock {
	float: right;
	width: 34%;
}

.halfClm.lftBlock p {
	padding-bottom: 0;
}

.barContent {
	padding: 20px;
	background-color: #000053;
}

.colLft>h2 {
	color: #fff;
	font-size: 28px;
	font-weight: 600;
}

.colLft {
	float: left;
}

.colRgt {
	float: right;
}

.floatBox .gridtext {
	display: block;
	padding: 0 20px 5px 120px;
}

.floatBox .anchoredtoBtn {
	font-size: 14px;
	font-weight: 400;
	padding: 4px 12px;
}

.floatBox .anchoredtoBtn.blue {
	padding: 10px 25px;
}

.floatBox p {
	font-size: 15px;
	font-weight: 300;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #333;
}

.partners.varientType {
	right: 4%;
	top: 7%;
}

.testimonials .blockClm2.floatBox.full>li .gridListing {
	background: #e8f2fc;
	border: 1px solid #b3d0ec;
	position: relative;
	margin-bottom: 0;
}

.testimonials .blockClm2.floatBox.full>li .gridListing:after,
.testimonials .blockClm2.floatBox.full>li .gridListing:before {
	position: absolute;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	content: "";
}

.testimonials .blockClm2.floatBox.full>li .gridListing:after {
	border-top: 10px solid #e8f2fc;
	bottom: -10px;
}

.testimonials .blockClm2.floatBox.full>li .gridListing:before {
	border-top: 10px solid #b3d0ec;
	bottom: -11px;
}

.testimonials .floatBox p {
	font-size: 16px;
	font-weight: 300;
	padding-bottom: 0;
	padding-top: 0;
	color: #000;
	font-style: italic;
}

.testimonials .floatBox p sup {
	font-size: 25px;
	font-weight: 700;
}

.testimonials .contentsubHead {
	margin: 20px auto;
}

.threeBlock .wrapBox {
	width: 33.3%;
}

.boxRgt .blockClm2>li {
	float: left;
	padding-left: 20px;
	width: 100%;
}

.boxRgt .blockClm2 .gridImg {
	width: 60px;
	height: 60px;
}

.boxRgt .gridtext {
	display: block;
	padding: 0 20px 5px 75px;
	font-size: 18px;
}

.boxRgt .gridListing {
	margin-bottom: 2px;
	padding: 10px;
}

.boxLft .listingItem.commonList {
	border: none;
	margin-bottom: 20px;
	margin-top: 0;
}

.boxLft .rightClm {
	float: none;
	width: 100%;
}

.boxLft,
.varientBlock .boxRgt {
	width: 49%;
}

.varientBlock .boxRgt .rightClm {
	float: none;
	margin: 20px 0 0;
	width: 100%;
}

.featuredImg,
.featuredImg img {
	margin: 0 auto;
	text-align: center;
}

.varientBlock .listingItem.commonList>li {
	padding: 5px 7px 5px 30px;
}

.varientBlock .listingSteps li::before {
	display: none;
}

.noscroll {
	overflow: visible !important;
	height: auto !important;
}

.borderBlock.contactBlk .blockClm3 .gridtext {
	text-transform: none;
	padding: 0 0 5px 55px;
}

.borderBlock.contactBlk .gridListing {
	background: #fff;
	min-height: 92px;
	padding: 15px;
}

.borderBlock.contactBlk .blockClm3 .gridtext p {
	font-size: 12px;
	padding-bottom: 0;
	color: #333;
}

.dataTable.imgBlock .colImg {
	border: none;
	vertical-align: middle;
	width: auto;
	max-width: 200px;
}

.postAttributes {
	color: #fff;
}

.postAttributes i {
	font-size: 20px;
	vertical-align: middle;
	padding-right: 5px;
}

.postAttributes a.views,
.postDate {
	font-size: 15px;
	display: inline-block;
	font-weight: 300;
	vertical-align: middle;
}

.postDate {
	padding-right: 15px;
	position: relative;
}

.postDate::after {
	border-right: 1px solid #fff;
	bottom: 0;
	content: "";
	position: absolute;
	right: 0;
	top: 0;
}

.postAttributes a.views {
	color: #3689d7;
	text-decoration: underline;
	padding-left: 15px;
}

.postTitle {
	font-size: 25px;
	color: #fff;
	font-weight: 600;
	display: block;
}

.postTitle:hover {
	color: #3689d7;
}

.featuredImg {
	display: block;
}

.featuredImg img {
	display: block;
	max-width: 100%;
}

.blogPost {
	border-top: 1px solid #e6e6e6;
}

.blog-pagination ul {
	display: block;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}

.blog-pagination ul li {
	display: inline-block;
	text-align: center;
}

.blog-pagination ul li a {
	background: #fff;
	border: 1px solid #cdcdcd;
	color: #918f8f;
	display: block;
	font-size: 17px;
	font-weight: 700;
	padding: 6px 12px;
	text-decoration: none;
}

.blog-pagination ul li a.active,
.blog-pagination ul li a:hover {
	background: #064ea7;
	color: #fff;
	border: 1px solid #064ea7;
}

.contentBlock.blogPost p {
	color: #4b4c4c;
}

.blog-pagination ul li:first-child a,
.blog-pagination ul li:last-child a {
	background: 0 0;
	border: none;
	color: #333;
	display: block;
	font-size: 14px;
	font-weight: 700;
	padding: 6px 12px;
	text-decoration: none;
	text-transform: uppercase;
}

span.postTitle:hover {
	color: #fff;
}

.postAttributes span.views {
	color: #3689d7;
	font-size: 15px;
	vertical-align: middle;
	display: inline-block;
	font-weight: 300;
	text-decoration: underline;
	padding-left: 15px;
}

.grid12 .blueBox {
	background: #3689d7;
	padding: 10px;
	text-align: center;
	max-width: 170px;
	margin-top: 10px;
}

.grid12 .blueBox h2 {
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 5px;
}

.grid12>.colLft {
	max-width: 79%;
}

.grid12 .blueBox .anchoredtoBtn.blue {
	background: #006;
	width: 100%;
}

.grid12 .blueBox .anchoredtoBtn.blue:hover {
	background: #fff;
	color: #006;
}

.listingItem.noBorder>li {
	border: none;
	font-size: 15px;
	color: #000;
	padding: 4px 10px 3px 20px;
}

.blueTxt {
	color: #006 !important;
}

.moreInfo-form {
	width: 300px;
	padding: 15px 20px;
	background: #eaeaea;
}

.moreInfo-form .siteForm input[type="text"],
.moreInfo-form .siteForm input[type="file"],
.moreInfo-form .siteForm input[type="password"],
.moreInfo-form .siteForm input[type="email"] {
	height: 38px;
	font-size: 14px;
	border: 1px solid #d8d8d8;
}

.moreInfo-form .siteForm textarea {
	box-shadow: none;
	height: 70px;
	border: 1px solid #d8d8d8;
	padding: 10px;
}

.moreInfo-form .siteForm textarea:focus {
	box-shadow: 0 1px 1px #dedbdb inset, 0 0 10px #6fbaee;
}

.moreInfo-form .siteForm button,
.siteForm input[type="submit"] {
	height: 38px;
	line-height: 35px;
	font-size: 16px;
	margin: 0;
	width: 49%;
	float: left;
}

.moreInfo-form .siteForm button+button {
	float: right;
}

.moreInfo-form .siteForm button:after {
	top: 12px;
}

.moreInfo-form .formTable {
	border-spacing: 0 10px;
	width: 100%;
}

.moreInfo-form h3 {
	color: #006;
	font-weight: 600;
	font-size: 20px;
}

.imgbox>img {
	max-width: 180px;
	height: auto;
	margin-top: 10px;
}

.width60 {
	width: 62%;
}

.width60 .left_penal {
	float: left;
	width: 63%;
}

.width60 .right_penal {
	float: right;
}

.serviceBox .blockClm2 .gridImg {
	width: 55px;
	height: 55px;
}

.serviceBox .blockClm2 .gridImg img {
	max-width: 100%;
	height: auto;
}

.serviceBox .floatBox .gridtext {
	padding-right: 0;
	padding-left: 70px;
}

.colLft.width60 .contentHead {
	color: #006;
}

.imgBorder img {
	margin-top: 10px;
	border: 1px solid #eaeaea;
}

.moreInfo-form .reCapGoogle,
.moreInfo-form .reCapGoogle tbody,
.moreInfo-form .reCapGoogle td,
.moreInfo-form .reCapGoogle tr {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

.moreInfo-form .reCapGoogle td {
	padding-top: 10px;
}

.tools-ringme-ringmeLink {
	bottom: 0;
	cursor: pointer;
	position: fixed;
	right: 10px;
}

.grid12>.colLft .anchoredtoBtn {
	font-size: 14px;
}

.more_formcap {
	transform: scale(0.85);
	-webkit-transform: scale(0.85);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}

.managedSecure .rightMainsection .cellRgt p {
	margin-top: 0;
	padding-bottom: 0;
}

.managedSecure .contentBlock {
	padding: 25px;
}

.managedSecure .contentHead {
	font-size: 25px;
	font-weight: 400;
}

.managedSecure .barContent {
	background-color: rgba(0, 0, 0, 0);
	padding: 10px 25px;
}

.managedSecure .colLft>h2 {
	font-size: 27px;
	line-height: 35px;
}

.managedSecure .barContent .anchoredtoBtn {
	background: #242427;
	display: inline-block;
	font-size: 15px;
	margin-top: 0;
	line-height: 25px;
	padding: 5px 15px;
}

.rightMainsection p {
	color: #4e4e50;
	line-height: 26px;
}

.managedSecure .barContent .anchoredtoBtn:hover {
	background: #39c;
}

.managedSecure .blackBar {
	background-image: url(../images/bgdot.jpg);
	background-size: 100%;
	background-position: center center;
	background-repeat: repeat;
}

.managedSecure .borderBlock .contentHead.black {
	color: #4e4e50;
	font-weight: 600;
}

.listContent {
	display: table-cell;
	padding-left: 10px;
	vertical-align: top;
}

.imglist {
	/*border-bottom:1px solid #eaeaea*/
	display: table;
	padding: 20px 0;
	width: 100%;
}

.managedSecure .floatBox p {
	font-size: 14px;
	font-weight: 400;
	padding-top: 0;
}

.managedSecure .rightMainsection {
	margin-bottom: 70px;
}

.listContent strong {
	color: #4e4e50;
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 10px;
	display: block;
}

.listImg {
	background: #141887;
	border-radius: 48px;
	height: 48px;
	position: relative;
	text-align: center;
	width: 48px;
}

.topicon {
	left: 50%;
	padding-top: 5px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

div.imglist:last-child {
	border-bottom: medium none;
	padding-bottom: 0;
}

div.borderBlock:last-child {
	border-top: none;
}

.contentHead>span {
	display: block;
	padding-left: 48px;
}

.contentHead .listImg {
	float: left;
	display: block;
	width: 38px;
	height: 38px;
}

.contentBlock--services {
	position: relative;
}

.contentBlock--services .contentsubHead {
	position: relative;
	width: 82%;
	z-index: 1;
}

.contentBlock--services .twoBlock {
	display: table;
}

.contentBlock--services .BlockLft {
	display: table-cell;
	vertical-align: top;
	float: left;
	position: relative;
	width: 65%;
	z-index: 1;
}

.contentBlock--services .BlockRgt {
	position: absolute;
	right: 0;
	top: 3px;
}

.contentBlock--services .BlockRgt img {
	width: 410px;
}

.contentBlock--services .two-btn {
	display: inline-block;
	position: relative;
	width: 100%;
	margin: 20px 0 0;
}

.contentBlock--services .two-btn a {
	background: #39c;
	display: inline-block;
	color: #fff;
	float: right;
}

.contentBlock--services .two-btn a:hover {
	background: #003;
}

.contentBlock--services .two-btn a:first-child {
	background: #f90;
	float: left;
}

.contentBlock--services .two-btn a:first-child:hover {
	background: #333;
}

.contentBlock--services .two-btn .btnBox {
	padding: 5px 32px;
}

.contentBlock--services .two-btn .btnBox .wrapImg {
	display: inline-block;
	line-height: 3.9;
}

.contentBlock--services .two-btn .btnBox .wrapBoxcontent {
	font-size: 16px;
	font-weight: 600;
	line-height: 2.5;
}

.services--listing .gridListing {
	background: #f6f6f6;
	border: 1px solid #e6e6e6;
	margin-bottom: 20px;
	padding: 20px;
}

.services--listing .gridListing .gridImg {
	float: right;
}

.services--listing .gridListing .gridtext {
	padding: 0 115px 0 0;
}

.services--listing .gridListing .gridtext p {
	font-weight: 500;
}

.gap {
	height: 25px;
	display: block;
}

.two-Boxes {
	background: #f6f6f6;
	display: table;
	width: 100%;
}

.two-Boxes .box__grey {
	position: relative;
	display: table-cell;
	width: 67%;
}

.two-Boxes .box__grey .contentHead {
	padding-bottom: 5px;
	font-size: 20px;
}

.box__colored {
	background: #f68110;
	padding: 20px;
	width: 33%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.box__colored h5,
.box__colored span {
	color: #fff;
	font-size: 24px;
}

.box__colored span {
	font-weight: 600;
	margin-top: 35px;
	display: block;
}

.two-Boxes .box__grey .partners.varientType {
	width: 255px;
	top: 13%;
}

.partners.varientType img,
.two-Boxes .box__grey .partners.varientType img {
	max-width: 100%;
}

.others .clm2 li:nth-child(3) .boxWrap {
	background: url(../images/brouchre.webp) no-repeat 100% 0 #fff;
}

.others .rightClm {
	background: url(../images/offerings.webp) no-repeat #529de2;
	width: 54%;
}

.anchoredtoBtn.blue {
	background-color: rgb(51, 153, 204);
	color: #fff!important;
}